version: 1.0.404
files:
  - url: myWally-1.0.404.AppImage
    sha512: 9KdoAUONObh7689dtybvXJgsPsTBMV53d1R6mXaGYXVc9w6o/coL1FLrESggzccb77RlxN3dOlo5+HkElggYJA==
    size: 272956036
    blockMapSize: 285336
path: myWally-1.0.404.AppImage
sha512: 9KdoAUONObh7689dtybvXJgsPsTBMV53d1R6mXaGYXVc9w6o/coL1FLrESggzccb77RlxN3dOlo5+HkElggYJA==
releaseDate: '2025-12-12T15:05:36.713Z'
